SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001912SiT!dashboardpublic2014-01-23 14:432014-02-02 10:55
ReporterFrans 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformWindowsOSWindows ServerOS Version2000+Later
Product Version3.67 LTS 
Target VersionFixed in VersionCurrent SVN 
Summary0001912: Removing id 1 from dashboard removes also ids 10,11,12, ...
DescriptionWhen removing a table from the dashboard,
suddenly also other tables disappear !
Steps To Reproduce- Add tables to the dashboard. Be sure to include tables with id=1,10,11,12.
- Remove table with ID = 1.
- Check the result.
- Tables with id=10,11,12 also are removed.
Additional InformationSolution added.
TagsNo tags attached.
Attached Files? file icon manage_user_dashboard.php [^] (4,104 bytes) 2014-01-23 14:43

- Relationships

-  Notes
User avatar (0004899)
paulh (administrator)
2014-02-01 10:34

Thanks Frans, I can reproduce this one. Many thanks for the fix
User avatar (0004900)
paulh (administrator)
2014-02-02 10:55

thanks Frans this is now resolved in r7539 and 494f3a7

- Issue History
Date Modified Username Field Change
2014-01-23 14:43 Frans New Issue
2014-01-23 14:43 Frans File Added: manage_user_dashboard.php
2014-02-01 10:34 paulh Note Added: 0004899
2014-02-01 10:34 paulh Assigned To => paulh
2014-02-01 10:34 paulh Status new => confirmed
2014-02-02 10:55 paulh Note Added: 0004900
2014-02-02 10:55 paulh Status confirmed => resolved
2014-02-02 10:55 paulh Resolution open => fixed
2014-02-02 10:55 paulh Fixed in Version => Current SVN


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker